/* Remove extra white space both left and side */

html,body
{
    width: 100%;
    overflow-x: hidden;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*  ++++++++++++++++    Resets and overrides    ++++++++++++++++    */

/*  ++++++++++++++++    Imported fonts          ++++++++++++++++    */

/*  ++++++++++++++++    Links and type          ++++++++++++++++    */

/*  ++++++++++++++++    Form elements           ++++++++++++++++    */

/*  ++++++++++++++++    Miscellaneous           ++++++++++++++++    */
.search-results, .spc-adjst {
    margin: 50px 0 30px 0;
    padding: 0 15px;
}
.search-result {
    margin: 15px 0;
}
.search-result h3 {
    font-size: 16px;
}
.top-bar .social li .cart {
	position: relative;
    display: inline-block;
}
.top-bar .social li .cart .count {
	position: absolute;
    top: 9px;
    right: -14px;
    background-color: #FFFFFF;
    display: block;
    color: #2c3038;
    border-radius: 50%;
    font-size: 10px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
}
.s-child {
    margin-left: 0;
}
.popular-post.converted .item {
    padding: 0px 0px 20px 0;
}
.modal-dialog.modal-lg {
    margin-top: 10%;
}
.nav_side_content .cart_select {
    height: 25px;
}
small.error {
    position: absolute;
    bottom: -10px;
    margin-bottom: 0;
    display: block;
    width: 100%;
    left: 0;
    padding-left: 5px;
}
.our-team.style-2 h4.modal-title {
    color: #222;
}
.g-recaptcha {
    /*overflow-y: scroll !important;*/
}
.menuzord-menu li:nth-child(4) a span {
    display: none;
}
/*
.inner-banner {
	background-image: url('../images/background/team-leadership.jpg');
}
*/
.featured-service .image-box figure {
	height: 100%;
    background-size: cover;
    background-position: center;
}
.featured-service .overlay-box .overlay-inner {
	height: auto;
}
.comment-form textarea {
    width: 100% !important;
}
.news-list .item {
    padding-left: 0 !important;
}
.mg-btm-30 {
    margin-bottom: 30px;
}
.default-cinfo a {
    color: #848484;
}
#catblogoutput .img-box a, #catblogoutput .img-box a img {
    height: 100%;
}

.book-promo {
    color: #48c7ec;
    text-align: center;
    padding: 100px 0; 
}
.boook-promo .img-responsive {
    margin-right: auto;
    margin-left: auto;
}
.book-promo h2 {
	text-transform: uppercase;
    color: #222222;
}
.book-promo .buttons {
	text-align: center;
    margin-top: 40px;
}
.book-promo .buttons .thm-btn {
	display: inline-block;
    margin-bottom: 30px;
    line-height: 28px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.book-promo .buttons .thm-btn ~ .thm-btn {
    margin-left: 20px;
}
.buttons .thm-btn label {
	display: block;
}
#book_promo_modal .slickWindow, #book_promo_modal_cookie .slickWindow {
	padding-top: 45px !important;
}
#book_promo_modal .img-responsive, #book_promo_modal_cookie .img-responsive {
	width: 100%;
    padding: 0 25px;
}
#book_promo_modal .content-wrapper, #book_promo_modal_cookie .content-wrapper {
	padding-right: 20px;
}
#book_promo_modal h3, #book_promo_modal_cookie h3 {
	font-size: 22px;
    margin-bottom: 8px;
    font-weight: 600;
    /*color: #48c7ec;*/
}
#book_promo_modal form, #book_promo_modal_cookie form {
	border-bottom: 1px solid #333;
}
#book_promo_modal form .form-group, #book_promo_modal_cookie form .form-group {
	margin-bottom: 20px;
}
#book_promo_modal_cookie form .form-group.buttons > .row {
    display: -ms-flexbox;
    display: flex;
}
#book_promo_modal_cookie form .thm-btn {
	white-space: normal;
    line-height: 1.5em;
    height: 100%;
}
#book_promo_modal .purchase, #book_promo_modal_cookie .purchase {
	padding-top: 15px;
}
#book_promo_modal .purchase .thm-btn, #book_promo_modal_cookie .purchase .thm-btn {
	margin-top: 15px;
    width: 100%;
}
.shop-product-large {
    border: none;
    color: #333;
}
.shop-product-large .heading-section {
	color: #ffffff;
    background: #222;
    padding: 12px 18px;
    font-size: 18px;
    text-align: center;
    margin: 0 auto 50px;
}
.shop-product-large .image-wrapper {
	text-align: center;
    border: none;
}
.shop-product-large .meta .opt {
	margin-bottom: 30px;
    font-size: 20px;
}
.shop-product-large .meta .opt .bordered {border-style: groove;}
.shop-product-large .meta input, .shop-product-large .meta select {
	display: block;
    width: 100%;
    line-height: 24px;
    height: 55px;
    font-size: 16px;
    box-shadow: none;
    border: 1px solid #f4f4f4;
    padding: 12px 15px;
    background: #f7f7f7;
    border-radius: 0px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.shop-product-large .meta .productSubmitInput{
    position: relative;
    background: #48c7ec;
    font-size: 14px;
    line-height: 46px;
    font-weight: 600;
    color: #ffffff;
    border: 2px solid #48c7ec;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    padding: 0 38px;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
    cursor: pointer;
}
.shop-product-large .meta .add-to-cart .total {
	font-size: 38px;
}
table.cart {
    background: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ddd;
    font-size: 16px;
    width: 100%;
}
table.cart th {
    background: #2c3038;
    border-bottom: 1px solid #f5f5f5;
    /* border-left: 1px solid; */
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
}
.productitemcell {
    height: auto;
    line-height: 32px;
    margin: 0 0 3px 0;
    overflow: hidden;
}
table.cart td.quantity {
    text-align: left;
}

input#DiscountCode, input#GiftVoucher,input.cartInputText {
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    box-shadow: none;
    border: 1px solid #f4f4f4;
    padding: 2px 10px;
    background: #f7f7f7;
    border-radius: 0px;
}
td.quantity input.update, a#catshopclear, #catshopquote, #catshopbuy {
    display: inline-block;
    position: relative;
    background: #48c7ec;
    font-size: 14px;
    line-height: 30px;
    font-weight: 600;
    color: #ffffff;
    border: 2px solid #48c7ec !important;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    padding: 0 20px;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
    cursor: pointer;
}
a#catshopclear, #catshopquote {
    color: #48c7ec;
    background: #FFFFFF;
}
a#catshopclear, #catshopquote, #catshopbuy {
    padding: 10px 20px;
}
table.cart tr.total strong {
	font-size: 20px;
}
.shop-checkout h1 {
    color: #48c7ec;
}
.shop-checkout .section {
    padding: 20px 15px;
    border: 1px solid #e8e8e8;
    margin-bottom: 30px;
}
.shop-checkout .section .heading {
    color: #48c7ec;
    font-weight: 700;
    font-size: 18px;
}
.shop-checkout .section .item {
	padding: 8px 0;
    margin-bottom: 20px;
}
.shop-checkout .cert {
    margin-top: 35px;
}
.shop-checkout .payment .total {
	background-color: #848484;
    color: white;
    font-size: 24px;
    padding: 20px;
    text-align: center;
    margin-bottom: 40px;
}
.shop-checkout label {
	font-size: 16px;
}
#sameBilling {
    display: inline-block;
    vertical-align: sub;
    height: 18px;
    width: 18px;
    margin-right: 8px;
}
.our-services .single-our-service .img-box a:after {
	content: "\f0c1";
    font-family: FontAwesome;
    font-size: 36px;
    color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.single-team-member .social {
	padding: 0;
}

section.why-coach.sec-padd {
    background-image:  url("/_Assets/images/background/giving-a-hand.jpg");
}

.why-coach h2, .why-coach h4, .why-coach p {
    color: white;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media screen and (max-width: 1199px) {

}
@media screen and (min-width: 992px) {
    .services-detail .web-app-content {
    	float: right;
    }

}
@media screen and (max-width: 991px) {
    .theme_menu .menu-column {
        padding-left: 15px;
    }
    .theme_menu .right-column {
        right: 15px;
    }
    .menuzord-responsive .menuzord-menu.scrollable {
        max-height: 100vh !important;
    }
    .menuzord-menu > li > .megamenu {
        position: relative;
        overflow: hidden;
    }
    .menuzord-menu ul.megamenu-dropdown {
        border-right: none;
        margin-right: 0;
        width: 100%;
    }
    .book-promo .buttons .thm-btn ~ .thm-btn {
        margin-left: 0;
    }
}
@media screen and (max-width: 767px) {
    .modal-dialog.modal-lg {
        margin-top: 120px;
    }
    .shop-product-large .meta .productSubmitInput{
        margin-top: 30px;
    }
    .top-bar .social {
        margin-bottom: 0;
        padding-left: 0;
    }
    .main-logo {
        text-align: center;
    }
    .book-promo .buttons .thm-btn.openBookPromoModal {
    	display: none;
    }
}
@media screen and (max-width: 360px) {
    .inner-banner h1 {
        font-size: 40px;
    }
    .nav_side_content .search_option form {
        right: -90px;
    }
    .menuzord-responsive.menuzord {
        width: 320px !important;
    }
    .single-faq-bg {
        position: initial;
        padding-left: 0 !important;
    }
    .fancy_video {
        display: none;
    }
    .default-form.register-form .link_2.singn {
        padding-left: 0;
    }
    .fgt-pass {
        float: left !important;
        margin-top: 15px;
    }
    .s-child {
        margin-left: 18px;
    }
    .sitemap .col-md-1, .sitemap .col-md-2 {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 320px) {

}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/* -end- */

.megamenu-style2 .contact-map {
    width: 255px;
    padding-bottom: 15px;
}

ul.contact-infos {
    list-style-type: none;
    padding-left: 0;
}

/*		Image in detail service view		*/
.img-box img {
    padding-bottom: 45px;
}

.blog-sidebar .category-style-one li {
    list-style:  none;
}